luautils

$ luarocks install luautils

Versions

1.0-02 days ago(revision: 2)75 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests